Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 01 Feb 2021 08:21:26 -0500

Chat transcript

	

	Harry Mon, 02/01/21 02:12:50 pm Europe/Berlin
	
		Hello, would you like to talk about our services?

	Visitor 02:12:50 pm
	
		Yes

	Harry 02:13:13 pm
	
		Are you looking for colocation or dedicated server?

	Visitor 02:13:17 pm
	
		Yes
	
		For Dedicated servers
	
		My first question is about public IPs. Is it possible to get more IPs?
	
		For one server.

	Harry 02:14:31 pm
	
		That entirely depends on the server package you would purchase, but most of our plans come with a base /26 IPs. 

	Visitor 02:14:46 pm
	
		Nice

	Harry 02:15:09 pm
	
		I can get one of our Sales expert to get in touch with you with more information.

May I know your name, email and phone number?

	Visitor 02:15:40 pm
	
		62 hosts
	
		My name is Gerold Polle, [email-masked]

	Harry 02:16:11 pm
	
		May I know what is the configuration you are looking for your dedicated server?

	Visitor 02:16:49 pm
	
		I am looking for a Web Services Hosting Server

	Harry 02:16:56 pm
	
		Sure

	Visitor 02:17:07 pm
	
		You mean hardware?

	Harry 02:17:15 pm
	
		Yes
	
		I have forwarded your query to our sales expert team and someone will get back to you with more information.

	Visitor 02:19:05 pm
	
		Intel Xeon E5-1650v2	
dedicated server
48 GB Memory
2000 GB Hardsisk
1000Mbps Full-Duplex
	
		Or similar

	Harry 02:19:16 pm
	
		Okay.
	
		Is there anything else I can help you with today?

	Visitor 02:19:46 pm
	
		I would like to get a price offer for such a config.

	Harry 02:20:11 pm
	
		Sure, our sales expert will help you regarding the same.

	Visitor 02:20:18 pm
	
		Thank you
	
		Wishing you a nice day.

	Harry 02:20:29 pm
	
		Is there anything else I can help you with today?

	Visitor 02:20:34 pm
	
		No

	Harry 02:20:36 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 02:20:42 pm
	
		Harry archived the chat

	System 02:21:06 pm
	
		You left the following comment: Nice chat!

	System 02:21:06 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	7m 52s

Chat has been opened from website: https://www.colocationamerica.com/data-center/tier-standards-overview

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com